[Difficulty]
Beginner=LESSON
Medium=NORMAL
Hard=HYPER
Challenge=ANOTHER

[ScreenSelectMusic]
HelpText=&LEFT; or &RIGHT; to select, then press &START;::Hold &LEFT; and &RIGHT; to change sort::&UP;&UP; easier     &DOWN;&DOWN; harder::&UP;&DOWN;&UP;&DOWN; to choose sort

[ScreenInputOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenCoinOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenMachineOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenGraphicOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenGameplayOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes

[Screen&MENURIGHT;groundOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenAppearanceOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenOtherOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenNetworkOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenProfileOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenSoundOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenOptionsMenu]
HelpText=&UP; &DOWN; to change line, then press &START;

[ScreenSelectGame]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenPlayerOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; then &START; to choose options::&MENURIGHT; to discard changes

[ScreenRaveOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes

[ScreenSongOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes

[ScreenSelectStyle]
HelpText=&LEFT; &RIGHT; to select, then press &START;

[ScreenSelectDifficulty]
HelpText=&LEFT; &RIGHT; to select, then press &START;

[OptionNames]
Exit=OK

x2.5=x2.5
C250=C250
C400=C400
C600=C600

x99=Instant
C1=Solid
kbLegend=KB Legend
Hangover=Delusion
visError=Corrupt


[OptionTitles]
SpeedTitle=Hi-Speed::
AccelTitle=Accel
AppearanceTitle=Visible
NoteSkinsTitle=Note
CharactersTitle=Chara

BatLivesTitle=Suicidal

[MusicWheel]
Portal=?????????